@charset "UTF-8";

/* --------------------------------------------------------------------
	表示幅：固定
	表示順：左メニュー・メインコンテンツ・右メニュー
-------------------------------------------------------------------- */
div.wrapper_ {
	margin: 0;
	width: 100%;
	text-align:left;
}
div.container_ {
	margin: 0;
	width: 100%;
	/*overflow: hidden;*/
}
div.contents_ {
	width: 980px;
    margin: 0 auto;
	overflow: hidden;
}
/* 左メニュー */
div.leftmenuframe_ {
	margin: 0;
	float: left;
	display: inline;
	width: 182px;
	overflow: hidden;
}
/**/
/* 右メニュー */
div.rightmenuframe_ {
	width: 100%;
}
/**/
/* メインフレーム */
div.mainframe_ {
    padding-bottom: 50px;
	/*overflow: hidden;*/
}
div.container_ div.contents_ div.mainframe_ {
	float: right;
	display: inline;
}
div.container_ div.contents_, 
div.container_ div.mainframe_, 
div.container_ div.mainframe_ .event_ .goods_ { /* 左メニューのみ表示の場合 */
	width: 980px; /* = div.container_ - div.leftmenuframe_ */
    margin: 0 auto;
}
div.container_ div.contents_ div.mainframe_, 
div.container_ div.contents_ div.mainframe_ .event_ .goods_ { /* 左右メニューの表示の場合 */
	width: 782px; /* = div.container_ - (div.leftmenuframe_ + div.rightmenuframe_) */
}
/**/
div.single_mainframe_ {
	float: right;
	display: inline;
	overflow: hidden;
}

div.col1_ {
    width: 980px;
    padding: 0 0 0 0;
    margin: 0 auto 40px;
}


/*　clearfix　*/  
div.container_:after,
div.mainframe_:after {  
    content:".";  
    display:block;  
    height:0;  
    clear:both;  
    visibility:hidden;  
}  
div.container_.
div.mainframe_{ display:inline-block;}  
/* HIdes from IE-mac */  
*html div.container_,
*html div.mainframe_{ height:1%;}  
div.container_,
div.mainframe_{ display:block;}  
/* End hide from IE-mac */

